Subject: Re: bug#70603: How to contribute to Emacs website?

From: Stefan Kangas <[email-masked]>
Date: Mon, 20 May 2024 00:56:10 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Elijah G <[email-masked]>
>> Date: Fri, 26 Apr 2024 20:54:07 -0600
>>
>> Hello, I'm interested in contributing to the official Emacs website
>> (https://www.gnu.org/software/emacs/)
>> and maybe to (non)GNU ELPA website too, i would like to know Where I
>> can find their source files?

Thanks for your interest in working on this.

>> and Where to discuss my ideas?
>
> On emacs-devel, please.

Since this discussion is better moved to emacs-devel, I'm closing this
bug report now.  Please open separate bug report(s) with patches
containing the changes you propose making.

Thanks,